@ECHO OFF

REM CONFIGURATION
SET ANT_BIN_DIR=C:\BUILD\ANT\apache-ant-1.10.13\bin
SET JAVA_HOME=C:\Program Files\Java\jdk-17.0.1
SET WEBAPP_CODE_DIR=C:/Users/chond/Documents/GitHub/PROJECT-DATAMITE-ECLIPSE-GITLAB-REPO/iccs-data-harmonization-tools/SOURCE/DATAMITE-OWL-Ontology-Mapping

REM CREATE WEBAPP WAR FILE
SET PATH=%JAVA_HOME%\bin;%PATH%
CALL %ANT_BIN_DIR%/ant.bat -f %WEBAPP_CODE_DIR%/web-app-build.xml
ECHO "CODE ** BUILD ** COMMAND EXECUTED ..."
